BODY {
   border:0px none; margin:0px; padding:0; font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-weight: normal; 
   font-size: 8pt; 
   color: #000000;
   width: auto;
   background-color: #FFFFFF;
   scrollbar-3d-light-color: #FFC818;
   scrollbar-arrow-color: #FFFFFF;
   scrollbar-base-color: #0044A8;
   scrollbar-dark-shadow-color: #000000;
   scrollbar-face-color: #0044A8;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-shadow-color: #FFC818
}

TABLE{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-weight: normal; 
   font-size: 8pt; 
   color: #000000; 
}

H6 {
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-weight: bold; 
   font-size: 12pt; 
   color: rgb(0,0,0);
   line-height: 12pt; 
}

H5 {
   font-weight: bold; 
   font-size: 12pt; 
   line-height: 12pt; 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   color: rgb(0,0,0); 
}

H4 {
   font-weight: bold; 
   font-size: 10pt; 
   line-height: 12pt; 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   color: rgb(0,0,0);
}

H3 {
   font-weight: bold; 
   font-size: 12pt; 
   line-height: 12pt; 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   color: rgb(0,0,0);
   text-align: left;
}

H2 {
   font-weight: bold; 
   font-size: 12pt; 
   line-height: 12pt; 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   color: rgb(0,0,0);
   text-align: left;
}

H1 {
   font-weight: bold; 
   font-size: 12pt; 
   line-height: 12pt; 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   color: rgb(0,0,0);
   text-align: left;
}

P, TR, THEAD, TFOOT, TH, TD, DL, OL, UL, BLOCKQUOTE, SPAN, BR {
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   color: #000000; 
}

.formbox { 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 8pt; 
   color: #000000; 
   background-color: #FFFFFF; 
   font-weight: bold
}
	
.button { 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 8pt; 
   color: #000000; 
   background-color: #FFFFFF; 
   font-weight: BOLD
}

A:link {
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-weight: bold; 
   font-size: 8pt; 
   text-decoration: underline; 
   color: #FFD400; 
   background: transparent; 
} /* for unvisited links */

A:visited {
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-weight: bold; 
   font-size: 8pt; 
   text-decoration: underline;
   color: #FFD400; 
   background: transparent; 
} /* for visited links */

A:active {
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-weight: bold; 
   font-size: 8pt; 
   text-decoration: none; 
   color: #FFD400; 
   background: transparent; 
} /* when link is clicked */

A:hover {
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-weight: bold; 
   font-size: 8pt; 
   text-decoration: none; 
   color: #FFD400; 
   background: transparent;
} /* when mouse is over link */


p.normal_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
}